/* This appears in the title of the Alert dialog */
"Title"		= "警告标题";

/* This is the body text of the alert */
"Description"	= "警告：发生意外情况。";

/* Default button.  There must be a default button. */
"Default"	= "好";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "取消";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
